This project contains 1 outdated development dependencies.

Crate crossbeam-deque

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^11.0.0up to date
 crossbeam-epoch^0.90.9.4up to date
 crossbeam-utils^0.80.8.4up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.7.30.8.3out of date